FROM centos:latest
RUN cd /etc/yum.repos.d/
RUN sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
RUN sed -i 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g' /etc/yum.repos.d/CentOS-*
RUN cd /etc/yum.repos.d/
RUN yum update -y 
RUN yum clean all 
RUN yum update -y &&  yum install -y postgresql-devel git python3-devel gcc
RUN pip3 install psycopg2
RUN pip3 install plprofiler
CMD tail -f /dev/null
